body, html {
  margin: 0;
  padding: 0;
  height: 100%;
  overflow: hidden; }

body {
  background: #0069be;
  background: linear-gradient(163deg, #0069be 0%, #00bebd 41%);
  font-family: 'Open Sans', sans-serif;
  background-image: url("../images/background.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  font-family: "Open Sans", Arial, sans-serif;
  color: #FFF;
  background-position: center center; }

.container {
  width: 100vw;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center; }

#branding {
  position: absolute;
  top: 80px;
  right: 80px;
  width: 240px; }

h1.header {
  position: absolute;
  top: 30px;
  padding: 30px;
  text-align: center;
  font-family: "carganmed", sans-serif;
  font-weight: regular; }
  @media screen and (min-width: 991px) {
    h1.header {
      display: none; } }

#hub {
  width: 90vw;
  height: 90vw;
  transition: all 1s ease;
  background-image: url(../images/hex-bg-en-sm.svg?v=1.2);
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
  z-index: 2; }
  @media screen and (min-width: 991px) {
    #hub {
      background-image: url(../images/hex-bg-en.svg?v=1.2);
      width: 52vw;
      height: 52vw; } }

.fr #hub {
  background-image: url(../images/hex-bg-fr-sm.svg); }
  @media screen and (min-width: 991px) {
    .fr #hub {
      background-image: url(../images/hex-bg-fr.svg); } }

.open #hub {
  width: 42vw;
  height: 65vh;
  filter: blur(4px);
  pointer-events: none;
  transition: all 1s ease;
  z-index: 0;
  pointer-events: none;
  opacity: .4; }

.open h1.header {
  filter: blur(4px);
  pointer-events: none;
  transition: all 1s ease;
  z-index: 0;
  pointer-events: none;
  opacity: .4; }

/*
.open-2 #hub {
    width: 32vw;
    height: 55vh;
    filter: blur(6px);
    transition: all 1s ease;
}*/
.open #hub * {
  pointer-events: none; }

.open #hub ul {
  pointer-events: none;
  background-size: 80%; }

#hub ul {
  width: 100%;
  height: 100%;
  position: relative;
  /*
    background-image: url(../images/hub-bg-pulse.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;*/
  margin: 0;
  padding: 0; }

#hub ul li {
  width: 40%;
  height: 30%;
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 0;
  border-radius: 50%;
  color: #FFF;
  font-weight: bold;
  background-size: cover; }
  #hub ul li a {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: rgba(255, 255, 255, 0); }

#hub ul li.option01 {
  top: 0%;
  right: 10%; }

#hub ul li.option02 {
  top: 33%;
  right: 0; }

#hub ul li.option03 {
  bottom: 0%;
  right: 10%; }

#hub ul li.option04 {
  bottom: 0%;
  left: 10%; }

#hub ul li.option05 {
  top: 33%;
  left: 0; }

#hub ul li.option06 {
  top: 0%;
  left: 10%; }

.section {
  position: absolute;
  top: 0;
  left: 0;
  padding: 0;
  opacity: 0;
  z-index: 10;
  visibility: hidden;
  width: 100%;
  height: 100%;
  /*-webkit-box-shadow: 0px 0px 21px -8px rgba(0,0,0,0.33);
    -moz-box-shadow: 0px 0px 21px -8px rgba(0,0,0,0.33);
    box-shadow: 0px 0px 21px -8px rgba(0,0,0,0.33);*/
  transition: all 1s ease;
  align-items: center; }
  @media (min-width: 991px) {
    .section {
      display: flex; } }
  .section .content-container {
    margin: 0 auto;
    width: 100%;
    height: 100%;
    position: relative;
    padding: 20px;
    background-color: rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    overflow: scroll; }
    @media (min-width: 991px) {
      .section .content-container {
        display: flex;
        max-width: 85vw;
        height: 70vh;
        padding: 0;
        background-color: transparent;
        overflow: visible; } }
    @media (min-width: 1440px) {
      .section .content-container {
        max-width: 1280px; } }
    @media (min-width: 1700px) {
      .section .content-container {
        max-width: 1580px; } }

.section.on, .content.on {
  opacity: 1;
  transition: opacity 1s ease;
  visibility: visible;
  padding: 20px;
  width: 100%;
  height: 100%;
  box-sizing: border-box; }
  @media (min-width: 991px) {
    .section.on, .content.on {
      padding: 0; } }

.section.sectionopen {
  filter: blur(4px);
  pointer-events: none;
  padding: 40px 0 0 100px; }

.section .close, .content .close {
  position: fixed;
  top: auto;
  bottom: 20px;
  right: 20px;
  left: 20px;
  width: auto;
  height: 60px;
  background-color: rgba(79, 186, 181, 0.75);
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 24px;
  font-size: 18px;
  cursor: pointer;
  z-index: 2000;
  -webkit-box-shadow: 0px 0px 21px -8px rgba(0, 0, 0, 0.33);
  -moz-box-shadow: 0px 0px 21px -8px rgba(0, 0, 0, 0.33);
  box-shadow: 0px 0px 21px -8px rgba(0, 0, 0, 0.33); }
  .section .close .x, .content .close .x {
    width: 24px;
    height: 24px;
    left: auto;
    background-image: url(../images/icon-close.svg);
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: center;
    display: inline-block;
    vertical-align: middle;
    margin-right: 14px; }
  @media (min-width: 991px) {
    .section .close, .content .close {
      top: 50%;
      right: 0px;
      bottom: auto;
      width: 60px;
      height: 60px;
      left: auto;
      background-image: url(../images/icon-close.svg);
      background-size: 50%;
      background-repeat: no-repeat;
      background-position: center;
      margin-right: -60px;
      margin-top: -30px;
      background-color: rgba(0, 0, 0, 0.2);
      position: absolute; } }

.closeall {
  opacity: 0;
  border: 1px solid #4FBAB4;
  color: #4FBAB4;
  padding: 20px;
  position: absolute;
  right: 20px;
  bottom: 20px;
  text-transform: uppercase;
  letter-spacing: 1px; }

.open .closeall {
  opacity: 1; }

.item {
  visibility: hidden;
  opacity: 0;
  height: 100%;
  position: absolute;
  pointer-events: none;
  width: 100%; }
  @media (min-width: 991px) {
    .item {
      display: flex; } }
  .item * {
    pointer-events: none; }
  .item.on * {
    pointer-events: all; }

.section.on {
  z-index: 20;
  display: flex; }
  .section.on .item.on {
    visibility: visible;
    opacity: 1; }

.section-icon {
  display: flex;
  align-items: center; }
  @media (min-width: 991px) {
    .section-icon {
      margin-top: 0;
      display: block; } }
  .section-icon h1, .section-icon h2, .section-icon h3 {
    font-family: "carganmed", Georgia, 'Times New Roman', Times, serif;
    font-size: 20px;
    max-width: 80%;
    margin: 20px auto 0 auto;
    margin: 0; }
    @media (min-width: 1440px) {
      .section-icon h1, .section-icon h2, .section-icon h3 {
        font-size: 34px; } }
    @media (min-width: 991px) {
      .section-icon h1, .section-icon h2, .section-icon h3 {
        margin: 20px auto 0 auto; } }

.content {
  background-color: rgba(0, 0, 0, 0.3);
  position: relative;
  box-sizing: border-box;
  -webkit-box-shadow: 0px 0px 21px -8px rgba(0, 0, 0, 0.33);
  -moz-box-shadow: 0px 0px 21px -8px rgba(0, 0, 0, 0.33);
  box-shadow: 0px 0px 21px -8px rgba(0, 0, 0, 0.33); }
  @media (min-width: 991px) {
    .content {
      width: 75%; } }
  .content h1, .content h2, .content h3 {
    font-family: "carganmed", Georgia, 'Times New Roman', Times, serif;
    font-size: 18px;
    margin-top: 0; }
    @media (min-width: 991px) {
      .content h1, .content h2, .content h3 {
        font-size: 24px; } }
    @media (min-width: 1440px) {
      .content h1, .content h2, .content h3 {
        font-size: 34px; } }
  .content h3 {
    margin-top: 20px;
    font-size: 18px; }
    @media (min-width: 991px) {
      .content h3 {
        font-size: 20px; } }
    @media (min-width: 1440px) {
      .content h3 {
        font-size: 24px; } }
  .content p, .content ul {
    font-size: 12px;
    line-height: 1.4; }
    @media (min-width: 991px) {
      .content p, .content ul {
        font-size: 14px;
        margin-bottom: 8px;
        margin-top: 0; } }
    @media (min-width: 1700px) {
      .content p, .content ul {
        font-size: 16px;
        margin-bottom: 10px; } }
  .content .description, .content .media {
    padding: 20px 0 0 0;
    align-items: center;
    box-sizing: border-box; }
    .content .description p a, .content .media p a {
      color: #4FBAB4;
      text-decoration: underline; }
    @media (min-width: 991px) {
      .content .description, .content .media {
        display: flex;
        width: 40%;
        padding: 30px; } }
    @media (max-height: 800px) {
      .content .description, .content .media {
        display: block;
        overflow: scroll; } }
    .content .description div, .content .media div {
      width: 100%; }
    @media (min-width: 1440px) {
      .content .description, .content .media {
        padding: 20px 30px 20px 60px; } }
    .content .description img, .content .media img {
      max-width: 100%;
      height: auto;
      max-height: 100%; }
    .content .description video, .content .media video {
      max-width: 100%; }
    .content .description ul, .content .media ul {
      padding-left: 28px; }
  .content .media {
    padding-bottom: 130px;
    text-align: center;
    padding-left: 0;
    justify-content: center; }
    @media (min-width: 1440px) {
      .content .media {
        width: 60%;
        padding: 0;
        padding-right: 60px; } }
    @media (min-width: 991px) {
      .content .media {
        width: 60%;
        padding-bottom: 0; } }

@media (min-width: 991px) {
  .us-en .content .media {
    padding-top: 0; } }

.shadow {
  /*
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    */ }

.level {
  position: relative; }
  @media (min-width: 991px) {
    .level {
      width: 25%; } }
  .level .icon {
    text-align: center;
    align-items: center;
    display: flex;
    justify-content: center;
    height: 50%;
    margin-bottom: 20px; }
    @media (min-width: 991px) {
      .level .icon {
        margin-bottom: 0; } }
    .level .icon img {
      max-width: 120px;
      width: 100%;
      margin-right: 20px; }
      @media (min-width: 991px) {
        .level .icon img {
          max-width: 200px;
          margin-right: 0; } }
  .level ul {
    margin: 0;
    padding: 0;
    bottom: 0;
    left: 0;
    width: 100%; }
    @media (min-width: 991px) {
      .level ul {
        height: 50%;
        position: absolute; } }
    .level ul li {
      list-style-type: none;
      margin-bottom: 1px;
      position: relative;
      height: 33%;
      transition: all 1s ease;
      font-size: 14px; }
      @media (min-width: 1440px) {
        .level ul li {
          font-size: 20px; } }
      .level ul li.on {
        background-color: #4FBAB4;
        color: #FFF;
        transition: all 1s ease; }
        .level ul li.on a::before {
          background-color: #4FBAB4; }
      .level ul li a {
        padding: 10px;
        display: flex;
        align-items: center;
        box-sizing: border-box;
        height: 100%;
        margin-left: 30px;
        background: rgba(0, 0, 0, 0.2);
        flex-direction: row; }
        @media (min-width: 1440px) {
          .level ul li a {
            padding: 30px; } }
        .level ul li a::before {
          content: '';
          display: block;
          width: 30px;
          margin-right: 8px;
          position: absolute;
          left: 0;
          top: 0;
          height: 100%;
          background-color: rgba(0, 0, 0, 0.4);
          background-image: url(../images/arrow-right-dark.svg);
          background-repeat: no-repeat;
          background-position: center center;
          background-size: 12px; }
    .level ul.two li {
      height: 50%; }
    .level ul.one li {
      height: 100%; }
    .level ul.four li {
      height: 25%; }

/* ANIMATE */
.svg-area {
  display: block;
  margin: 0 auto 1rem;
  position: absolute;
  z-index: 0;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: .5;
  transition: opacity 0.3s;
  filter: blur(3px); }
  .open .svg-area {
    opacity: .1;
    transition: opacity 0.3s; }

#core {
  fill: rgba(0, 255, 255, 0.53);
  animation: pulse1 1.5s ease-in-out infinite; }

#radar {
  fill: rgba(0, 255, 190, 0.27);
  animation: pulse2 1.5s ease-in-out infinite; }

@keyframes pulse1 {
  0% {
    opacity: 0;
    transform: scale(0); }
  30% {
    opacity: 1;
    transform: scale(1.5); }
  60% {
    opacity: 1;
    transform: scale(2); }
  100% {
    opacity: 0;
    transform: scale(2); } }

@keyframes pulse2 {
  0% {
    transform: scale(1, 1);
    opacity: 0; }
  50% {
    opacity: 1; }
  100% {
    transform: scale(6, 6);
    opacity: 0; } }

.smallcaps {
  font-size: 14px;
  letter-spacing: 2px;
  text-transform: uppercase; }

.closetxt {
  display: inline-block; }
  @media (min-width: 991px) {
    .closetxt {
      display: none; } }

.qrcode {
  position: fixed;
  bottom: 30px;
  right: 30px;
  background-color: #4fbab4;
  padding: 15px;
  color: #FFF;
  display: none;
  align-items: center;
  border-radius: 10px;
  -webkit-box-shadow: 0px 0px 21px -8px rgba(0, 0, 0, 0.33);
  -moz-box-shadow: 0px 0px 21px -8px rgba(0, 0, 0, 0.33);
  box-shadow: 0px 0px 21px -8px rgba(0, 0, 0, 0.33); }
  .qrcode img {
    width: 100px;
    margin-left: 20px; }
  .qrcode p {
    max-width: 180px;
    margin: 0 !important;
    text-align: center;
    font-size: 14px; }

.item.on .qrcode {
  /* QR CODES DISABLED FOR ONLINE VERSION */
  display: none; }

.smallprint {
  font-size: 12px !important; }
